bundles=com.liferay.users.admin.impl#4.0.25##,com.liferay.users.admin.item.selector.web#3.0.14##,com.liferay.users.admin.uad#5.0.17##,com.liferay.users.admin.web#5.0.72.hotfix-9927-7310##
category=Liferay Foundation - Liferay Users Admin - Impl
context-names=
description=Liferay Foundation - Liferay Users Admin - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250327071958311
restart-required=true
title=Liferay Foundation - Liferay Users Admin - Impl
version=1.0